{pkgs, ...}: {
  imports = [
    ./hardware-configuration.nix
    ../../roles
    ../../roles/vm.nix
    ../../modules/vmNetwork.nix
  ];

  # System configuration here

  environment.systemPackages = [pkgs.git];

  networking.hostName = "nodens";
  vmNetwork.ipv4 = "192.168.0.18";
  system.stateVersion = "24.11";
}
