{
  nix = {
    settings = {
      # trusted-public-keys belonging to specific persons are set in rolse/admins.nix
      trusted-public-keys = [];
      experimental-features = [
        "flakes"
        "nix-command"
      ];
      auto-optimise-store = true;
      fallback = true;
      builders-use-substitutes = true;
    };
    gc = {
      automatic = true;
      persistent = false;
      dates = "weekly";
      options = "-d";
      randomizedDelaySec = "5h";
    };
  };
}
